* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	background: #fff;
	font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
		Arial, PingFang SC-Light, Microsoft YaHei;
	margin: 0;
	padding: 0;
	color: #111;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

::-webkit-scrollbar {
	display: none !important;
	width: 0 !important;
	height: 0 !important;
	-webkit-appearance: none;
	background: transparent;
}

.introduce {
	width: 100%;
}

.introduce .pic {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.guide {
	width: 100%;
}

.guide .pic {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}